body {
background-color: rgb(255, 255, 255);
    padding-top: 5px; /* Ajustez cette valeur selon vos besoins pour obtenir l'écart correct */
    padding-left: 16px;
}

h1 {
    position: relative;
    display: inline-block; /* Limite le fond à la longueur du texte */
    padding: 0.2em; /* Ajoute un peu d'espace autour du texte */
    background-color: violet; /* Couleur de fond */
    color: black; /* Couleur du texte */
    margin-left: -16px; /* Aligne le h1 avec le reste du contenu */
}

h3 {
    position: relative;
    display: inline-block; /* Limite le fond à la longueur du texte */
    padding: 0.2em; /* Ajoute un peu d'espace autour du texte */
    background-color: white; /* Couleur de fond */
    color: black; /* Couleur du texte */
    text-align: justify; /* Justifier le texte */
}
h4 {
    color: black; /* Couleur du texte */
    margin-bottom: 0px; /* Espace en bas des titres des colonnes */
    display: block; /* Change de inline-block à block pour gérer la largeur */
    font-weight: normal; /* Texte non gras */
    max-width: 600px; /* Limite la largeur à 400px */
    text-align: justify; /* Justifier le texte */
    padding: 0.2em; /* Ajoute un peu d'espace autour du texte */
}
